ScreenWidth 1024
ScreenHeight 768
FullScreen 1
BitsPerPixel 32

Channels 2
Frequency 22050
BitRate 8

MusicVolume 0.50
SoundVolume 0.50
MotionBlur 0.00
Joystick 0
Bloom 1
FSAA 1
DXT5 1
Mouse 1.00
Tails 1
LowTex 0
NoVE 0
Invert 0
Sharpen 0
Gibs 1
Rocket 0
Lens 1
Smoke 1
Sparks 1
Radial 0
Quality 0
SimpleControls 1

